﻿/* Instead of making the hotspots visible I've created a cursor as a scrolling indicator. 
   The hotspots have a minimum width of 100 pixels and if there is room the will grow
   and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste.
   
   There is a big background image and it's used to solve some problems I experienced
   in Internet Explorer 6.
*/
div.scrollingHotSpotLeft
{
	min-width:40px;
	width:5%;
	height: 140px;
	background:#000 url(/slideshow/slide_btn_left.gif) center center no-repeat;
	position:absolute;
	z-index: 200;
	left: 0;
	opacity:0.6;
	filter: alpha(opacity=60);
	cursor: url(/slideshow/cursor_arrow_left.cur), w-resize;
}

div.scrollingHotSpotRight
{
	min-width: 40px;
	width:5%;
	height: 140px;
	background:#000 url(/slideshow/slide_btn_right.gif) center center no-repeat;
	position: absolute;
	z-index: 200;
	right: 0;
	opacity:0.6;
	filter: alpha(opacity=60);
	cursor: url(/slideshow/cursor_arrow_right.cur), e-resize;
}


/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}